{
    "path": "$OET_PATH/testcases/function_test/pkg_test/foomatic-db/foomatic-db-filesystem",
    "machine num": 1,
    "cases": [
        {
            "name": "test_foomatic-db-filesystem_rollback",
            "desc": "测试软件包的回滚功能，验证回滚过程中是否正常完成且无报错",
            "machine num": 1
        },
        {
            "name": "test_foomatic-db-filesystem_service_log",
            "desc": "测试软件包提供的服务的日志查看功能，验证服务日志是否可以正常查看且无报错",
            "machine num": 1
        },
        {
            "name": "test_foomatic-db-filesystem_function_install",
            "desc": "测试软件包的安装功能，验证安装过程中是否正常完成且无报错"
        }
    ]
}